Subject: Regarding changing my week off and making my Full and Final in our company for 18th.
From: Gaurav Bhatnagar <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: HR Livesalesman <[email-masked]>
Date: Sat, 16 Nov 2019 14:59:02 -0700 (MST)

Hi Ashish Sir, 

This is to request you that I have been working in this company since last 6 months and I am serving my notice period of 15 days from 1st November 2019. Please approve my week offs 16th and 17th November as my working days as discussed with you and after this approval 18th November will be my last day in this company. Sir my mother is suffering from a blockage in her left leg since 22nd of August and I have submitted the documents earlier for this when I got approximate 21 unpaid leaves to support the company in September. I have always worked sincerely for the company and I have not even a single unplanned leave in my work span in this company. I am requesting you to please clear my salary of last month and of this notice period on the last day of my work in this company. If this is done by you then it will be really helping me in supporting my family as I am the only man at my home. The support and the cooperation which you have given to me, I will always become grateful of it. 

Kind Regards, 
Gaurav Bhatnagar 
Team Viagogo